<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr" />
<title>IFC</title>


<script src="/js/common.js" language="javascript"></script>
<script language="javascript">AC_FL_RunContent = 0;</script>
<script src="/js/AC_RunActiveContent.js" language="javascript"></script>
<script language="Javascript" src="autoalbum/js/eBookOpener.js"></script>
<script  language="Javascript">

	function mbookzView(album,max, page) {
		if(page)  {
			OpenEBook.dirPage = page;
		}else {
			OpenEBook.dirPage = 1;
			page=1;
		}
		OpenEBook.albumID = album;
		if(max) OpenEBook.maxWin =max;
		OpenEBook.eBookUrl= "autoalbum/page/"+album+"/view.html?FdirectPageNum[]="+page;
		OpenEBook.OpenBook();
	}
	function viewBrochure(){
		mbookzView('IFC_Seoul_Brochure(English)','N',1)
	}
</script>
</head>
<body bgcolor="#272C31"  leftmargin=0 rightmargin=0 bottommargin=0 topmargin=0 onLoad="initHeight()" onResize="initHeight()">

<table width=100% height=100% cellspacing="0" cellpadding="0" id="wrapper">
<tr><td>
<script language="javascript">

	if (AC_FL_RunContent == 0) {
		alert("This page requires AC_RunActiveContent.js.");
	} else {
		AC_FL_RunContent(
			'codebase', 'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0',
			'width', '100%',
			'height', '100%',
			'src', 'IFC',
			'quality', 'high',
			'pluginspage', 'http://www.macromedia.com/go/getflashplayer',
			'align', 'middle',
			'play', 'true',
			'loop', 'false',
			'scale', 'noscale',
			'wmode', 'window',
			'devicefont', 'false',
			'id', 'IFC',
			'name', 'IFC',
			'menu', 'false',
			'allowNetwork ing','all',
			'allowFullScreen', 'true',
			'allowScriptAccess','always',
			'movie', 'IFC',
			'salign', ''
			); //end AC code
	}
</script>
</td></tr>
</table>

<!-- AceCounter Log Gathering Script V.71.2010011401 -->
<script language='javascript'>
if(typeof _GUL == 'undefined'){
var _GUL = 'gtb18.acecounter.com';var _GPT='8080'; var _AIMG = new Image(); var _bn=navigator.appName; var _PR = location.protocol=="https:"?"https://"+_GUL:"http://"+_GUL+":"+_GPT;if( _bn.indexOf("Netscape") > -1 || _bn=="Mozilla"){ setTimeout("_AIMG.src = _PR+'/?cookie';",1); } else{ _AIMG.src = _PR+'/?cookie'; };
document.writeln("<scr"+"ipt language='javascript' src='/acecounter/acecounter_V70.js'></scr"+"ipt>");
}
</script>
<noscript><img src='http://gtb18.acecounter.com:8080/?uid=AH4A35684143217&je=n&' border=0 width=0 height=0></noscript>
<!-- AceCounter Log Gathering Script End --> 
</body>
</html>
